build-job:
  stage: build
  script:
    - ./build-image.sh

upload-images:
  stage: upload image
  script:
    - docker login -u="${username}" -p="${password}"
    - ./upload.sh

deploy-prod:
  stage: deploy
  script:
    - ./startup.sh